.validation-summary-errors, .validation-summary-errors UL 
{
    margin: 0 0 20px 8px;
    color: #f00;
    padding: 0;
}

.validation-summary-errors UL LI
{
    list-style-type: none;
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
}

.field-validation-error, .field-validation-error SPAN 
{
    color: #f00;
    font-size: 11px;
    margin-left: 7px;
}
/*
INPUT[type="submit"]
{
    font-family: "Helvetica Neue" !important, Arial;
    background: #006666;
    background-image: -webkit-linear-gradient(top, #006666, #003635);
    background-image: -moz-linear-gradient(top, #006666, #003635);
    background-image: -ms-linear-gradient(top, #006666, #003635);
    background-image: -o-linear-gradient(top, #006666, #003635);
    background-image: linear-gradient(to bottom, #006666, #003635) !important;
    -webkit-border-radius: 5;
    -moz-border-radius: 5;
    border-radius: 5px;    
    color: #ffffff;
    font-size: 13px;
    padding: 10px;
    text-decoration: none;
    cursor: pointer;
}

    INPUT[type="submit"].indent {
        margin-left: 15px;
    }

INPUT[type="submit"]:hover 
{
    background: #007C7C;
    text-decoration: none;
}

INPUT[type="submit"]:focus 
{
    background: #006666;
    text-decoration: none;
}


.sitefooter {
    margin: 30px 0 0 0;
    background-color: #000;
    height: 40px;
    padding: 10px 0;
    color: #ccc;
    font-size: 10px;
    bottom: 0;
}

    .sitefooter A {
        color: #fff;
        text-decoration: none;
        font-size: 10px;
        text-transform: uppercase;
    }

        .sitefooter A.cumminssite {
            text-transform: lowercase;
        }

    .sitefooter IMG {
        padding-right: 25px;
    }

    

    .sitefooter .privacyLinks {
        margin-top: 32px;
        float: right;
    }

    .sitefooter .privacyLinks A:hover {
        text-decoration: underline;
    }

    .sitefooter span {
        padding: 0 10px;
    }
    */
/*

*/

/*
INPUT[type="submit"]:hover {
	background-image: -webkit-gradient( linear, right bottom, right top, color-stop(1, #880808), color-stop(0, #a70008) );
}
INPUT[type="text"]:focus, INPUT[type="password"]:focus 
{
    box-shadow: 0px 0px 5px 0px rgba(94, 145, 174, 0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(94, 145, 174, 0.4);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(94, 145, 174, 0.4);
}
*/


#ajaxLoader 
{
    position:fixed; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
    z-index: 10000; 
    background-color: Gray; 
    background-color:rgba(70,70,70,0.2);
}

#ajaxLoader div 
{
    top: 40%; 
    left: 50%; 
    display: block; 
    width: 64px; 
    height: 64px; 
    text-align: center; 
    position: absolute;      
}

#ajaxLoader div img
{
    opacity:0.8;
    filter:alpha(opacity=80);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px; 
}


/* notifications */
.alert-box {
    color:#555;    
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding: 5px 5px 5px 35px;
    margin: 5px 0;
    font-weight: normal;
    text-align: left;    
}

.alert-box span {
    font-weight: normal;
}

.error {
    background:#ffecec url('/images/ico/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 url('/images/ico/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 url('/images/ico/warning.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc url('/images/ico/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}
/* end notifications */

/* Spacer */
.space5px { height: 5px; font-size: 1px; }
.space10px { height: 10px; font-size: 1px; }
.space15px { height: 15px; font-size: 1px; }
.space20px { height: 20px; font-size: 1px; }
.space30px { height: 30px; font-size: 1px; }

.ca { text-align: center; }
.ra { text-align: right; }